[Galette-devel] Modification des pré-requis en prévision...

2013-08-27 Par sujet Johan Cwiklinski
Salut, J'envisage de modifier certains pré-requis de Galette (rien n'est arrêté encore, mais j'y songe, de plus en plus). Le premier point concerne le support de PostgreSQL. Actuellement, les versions 8.4 et plus sont supportées ; j'envisage de passer à la version 9.1 minimum, notamment parce

Re: [Galette-devel] [Galette-discussion] Modification des pré-requis en prévision...

2013-08-27 Par sujet Johan Cwiklinski
Le 27/08/2013 22:30, Johan Cwiklinski a écrit : Le premier point concerne le support de PostgreSQL. Actuellement, les versions 8.4 et plus sont supportées ; j'envisage de passer à la version 9.1 minimum, notamment parce que « Group by peut deviner des colonnes manquantes ». [...] J'envisage

Re: [Galette-devel] Installation avec SQLite

2013-08-27 Par sujet Nicolas Grandjean
Le 23/08/2013 08:16, Johan Cwiklinski a écrit : Voilà qui est fait : http://galette.tuxfamily.org/documentation/fr/installation/galette.html#base-de-donnees Super :) Merci beaucoup ! -- Nicolas Grandjean http://www.rhizomes.org - http://www.firstjeudi.org Pensez différent, pensez libre,